@charset "utf-8";
body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #e6e6e6;
	font-weight: normal;
}
.oneColFixCtrHdr #container {
	width: 960px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left;
}
.oneColFixCtrHdr #header {
	background: #FFFFFF;
	margin-top: 10px;
}
.oneColFixCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0;
}
.oneColFixCtrHdr #mainContent {
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #FFFFFF;
	font-size: 11pt;
}
.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0;
	font-size: 10px;
	color: #999999;
	line-height: 20px;
}
.logo {
	background-color: #131313;

}
.header-web {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666;
	width: 360px;
	padding-left: 20px;
}
.header-web2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	width: 360px;
}
.header-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	float: left;
	color: #ffffff;
	padding-right: 0px;
	padding-left: 20px;
	padding-top: 50px;
}
.menu {
	float: left;
	width: 940px;
	height: 40px;
	background-color: #CC0000;
	padding-left: 20px;
}
.menu-item {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	color: #FFFFFF;
	padding-left: 19px;
	padding-right: 19px;
	font-weight: bold;
	height: 40px;
	padding-top: 5px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.menu-item-last {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	color: #FFFFFF;
	padding-left: 19px;
	font-weight: bold;
	height: 40px;
	padding-top: 5px;
	padding-right: 19px;
}
.services-heading {
	float: left;
	color: #CC0000;
	width: 150px;
	height: 126px;
	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	padding-top: 20px;
}
.menu-space {
	float: left;
	width: 940px;
	height: 10px;
	background-color: #FFFFFF;
}
.oneColFixCtrHdr #mainContent h1 {
	background: #FFFFFF;
	font-size: 18pt;
	color: #CC0000;
}
.ireland {
	margin-top: -10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;


}
.red-line {
	float: left;
	width: 960px;
	height: 7px;
	background-color: #CC0000;
	margin-bottom: 10px;
}
.oneColFixCtrHdr #footer {
	background-color: #e6e6e6;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.services-image {
	float: left;
	width: 156px;
	height: 126px;
	background-color: #ffffff;
	padding-left: 12px;
}
.services-info {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.oneColFixCtrHdr  #header  a {
	text-decoration: none;
	color: #000000;
}
.oneColFixCtrHdr #bottom {
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-left: 20px;
}
.oneColFixCtrHdr #bottom h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #CC0000;

}
.bottom-services {
	float: left;
	width: 220px;
	margin-left: 15px;
}
.bottom-logo {
	width: 200px;
	float: left;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	padding-top: 5px;
}
.oneColFixCtrHdr #mainContent2 {
	background: #FFFFFF;
	font-size: 11pt;
	width: 550px;
	float: left;
	margin-left: 15px;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.headerleft {
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	width: 360px;
	background-image: url(Images/logo2.jpg);
	height: 130px;
}
.oneColFixCtrHdr #menu a {
	text-decoration: none;
	color: #FFFFFF;
}
.oneColFixCtrHdr #menu a:hover {
	text-decoration: none;
	color: #000000;
}
.oneColFixCtrHdr #bottom a {
	text-decoration: none;
	color: #000000;

}
.oneColFixCtrHdr #bottom a:hover {
	text-decoration: none;
	color: #CC0000;
}
.oneColFixCtrHdr #mainContent2 a {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 14px;

}
.oneColFixCtrHdr #mainContent2 a:hover {
	text-decoration: none;
	color: #CC0000;
	font-weight: bold;

}
.contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
	height: 20px;
	width: 100px;
	margin-top: 5px;
	padding-top: 5px;
}
.index-pic {
	float: right;
	height: 502px;
	width: 321px;
}
.contact-domestic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	width: 220px;
	height: 120px;
	float: right;
	margin-top: 15px;
	padding-top: 15px;
	padding-right: 5px;
	border: thin solid #000000;
	background-image: url(Images/domestic1.jpg);
	background-repeat: no-repeat;
}
.oneColFixCtrHdr #mainContent3 {
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #FFFFFF;
	font-size: 11pt;
	width: 630px;
	float: left;
}
.contact-domestic2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	width: 220px;
	height: 120px;
	float: right;
	margin-top: 15px;
	padding-top: 5px;
	padding-right: 5px;
	border: thin solid #000000;
	background-image: url(Images/domestic2.jpg);
	background-repeat: no-repeat;
}
.contact-domestic3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	width: 220px;
	height: 120px;
	float: right;
	margin-top: 15px;
	padding-top: 15px;
	padding-right: 5px;
	border: thin solid #000000;
	background-image: url(Images/domestic3.jpg);
	background-repeat: no-repeat;
	margin-bottom: 5px;
}
.oneColFixCtrHdr #mainContent4 a {
	text-decoration: none;
	font-size: 18px;
	color: #CC0000;
	font-weight: bold;
}
.oneColFixCtrHdr #mainContent4 a:hover {
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}
.oneColFixCtrHdr #mainContent2 h1 {
	font-weight: bold;
	color: #CC0000;
	font-size: 18pt;

}
.rhs-pics {
	float: right;
	width: 250px;
	margin-right: 20px;
	margin-top: 20px;
}
.oneColFixCtrHdr #mainContent3 a {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 14px;
}
.oneColFixCtrHdr #mainContent3 a:hover {
	text-decoration: none;
	color: #CC0000;
	font-weight: bold;
}
.night-list {
	line-height: 30px;
	list-style-image: url(Images/Tick-red.jpg);
	list-style-position: outside;
}
.oneColFixCtrHdr #mainContent5 a {
	text-decoration: none;
	color: #000000;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.oneColFixCtrHdr #mainContent5 a:hover {
	text-decoration: none;
	color: #CC0000;
	font-weight: normal;
}
.oneColFixCtrHdr #mainContent5 {
	font-size: 10pt;
	padding-top: 20px;
	float: right;
	padding-right: 20px;
	padding-bottom: 20px;
}
.testimonials {
	font-size: 12px;

}
.oneColFixCtrHdr #mainContent6 a {
	text-decoration: none;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
.oneColFixCtrHdr #mainContent6 a:hover {
	text-decoration: none;
	color: #FF0000;
	font-weight: bold;
}
